'The Files will be created in the Application installed Path
[Parameters]
CompanyName = Balaji Communication Systems
Port =com3
Setting = 2400,n,8,1
FileReceiveFromPDA = pcrx.dat
FileSendToPDA = PCTX.DAT
delay=50
ver=1
